gstreamer0.10-farstream-0.1.2-2pclos2015.x86_64.rpm


Advertisement

Description

gstreamer0.10-farstream - Set of plugins for GStreamer used Audio/Video conferencing

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gstreamer0.10-farstream
Package version 0.1.2
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 391.37 KB
Download size 391.37 KB
Official Mirror ftp.nluug.nl
This is a set of plugins for GStreamer that will be used by Farstream
for Audio/Video conferencing.

Alternatives

Package Version Architecture Repository
gstreamer0.10-farstream - - -

Requires

Name Value
gstreamer0.10-nice -
gstreamer0.10-plugins-good -
gstreamer0.10-voip -
lib64farstream0.1_0 = 0.1.2-2pclos2015
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libfarstream-0.1.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstbase-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libgstrtp-0.10.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnice.so.10()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
gstreamer0.10-farstream = 0.1.2-2pclos2015
gstreamer0.10-farstream(x86-64) = 0.1.2-2pclos2015
libfsfunnel.so()(64bit) -
libfsmsnconference.so()(64bit) -
libfsrawconference.so()(64bit) -
libfsrtcpfilter.so()(64bit) -
libfsrtpconference.so()(64bit) -
libfsvideoanyrate.so()(64bit) -

Obsoletes

Name Value
gstreamer0.10-farsight2 -

Download

Type URL
Binary Package gstreamer0.10-farstream-0.1.2-2pclos2015.x86_64.rpm
Source Package farstream0.1-0.1.2-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gstreamer0.10-farstream rpm package:
    # apt-get install gstreamer0.10-farstream

See Also

Package Description
gstreamer0.10-ffmpeg-0.10.13-3pclos2016.x86_64.rpm Gstreamer plugin for ffmpeg codecs and (de)muxers
gstreamer0.10-moodbar-0.1.2-3pclos2011.x86_64.rpm Moodbar plugin for gstreamer
gstreamer0.10-nice-0.1.13-1pclos2016.x86_64.rpm Gstreamer elements from nice
gstreamer0.10-plugins-bad-0.10.23-11pclos2016.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-plugins-bad-doc-0.10.23-11pclos2016.x86_64.rpm GStreamer application library
gstreamer0.10-plugins-base-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-plugins-base-doc-0.10.36-2pclos2015.x86_64.rpm Doc files for GStreamer
gstreamer0.10-plugins-good-0.10.31-3pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-plugins-ugly-0.10.19-2pclos2015.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-pocketsphinx-0.8-1pclos2014.x86_64.rpm Gstreamer plugin for pocketsphinx
gstreamer0.10-python-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer
gstreamer0.10-python-devel-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer - development files
gstreamer0.10-tools-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework runtime
gstreamer1.0-editing-services-1.10.3-1pclos2017.x86_64.rpm GStreamer editing services
gstreamer1.0-farstream-0.2.7-1pclos2016.x86_64.rpm Set of plugins for GStreamer used Audio/Video conferencing
Advertisement
Advertisement